#ifndef RTT_UTIL_H_
#define RTT_UTIL_H_

void rtt_enable(void);
volatile uint32_t rtt_read_timer_value(void);
bool rtt_timeout_check(volatile uint32_t start_time, uint32_t timeout_val);

#endif /* RTT_UTIL_H_ */
